/* body {
  margin: 1em 1em;
  font-size: 15px;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  text-align: justify;
} */

.center {
	text-align: center;
}

body {
       font-size: 15px;
       font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
       text-align: justify;
       width: 800px;
       margin: 0 auto;
       padding: 10px;
       background-color: white;
       color: black   /* text color */
       }

div#related {
  margin: 0 auto;
  width: 650px;
}

div#disqus_thread {
	margin: 0 auto;
	width: 650px;
}

div#about {
  line-height: 1.5em;
  font-size: 1.1em;
  width: 650px;
  margin: 0 auto;
}

div#home {
  width: 650px;
  margin: 4.5em auto 0 auto;
  line-height: 1.5em;
}

div#post {
  font-size: 105%;
  /*font-family: helvetica;*/
  line-height: 1.5em;
  margin: 4em auto 0 5em;
  width: 750px;
}

div#header {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 3.5em;
  width: 100%;
  background: #f0f0f0;
  border-bottom: 1px solid #d7d7d7;
  opacity: 0.95;
}

div#title {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 3.5em;
  width: 100%;
  border-bottom: 1px solid #d7d7d7;
}

ol li {
  margin-top: 0px;
  font-size: 1.0em;
}

/*ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
*/

hr {
  height: 0.25em;
  background: #d7d7d7;
  color: #d7d7d7;
  border: none;
}

ul.posts {
  padding-bottom: 2em;
}

li {
  margin-top: 10px;
}

li span {
  margin-right: 10px;
}

ul.normal {
	font-size: 0.8em;
	padding-left: 40px;
	list-style-type: circle;
}

ul.normal li {
	margin: 0px;
}

img.bigimage {
    width: 650px;
}

img.right {
       float: right;
       margin-left: 1em;
       margin-bottom: 1em;
}

img.left {
       float: right;
       margin-right: 1em;
       margin-bottom: 1em;
}

table.main {
       width: 90%;
       margin-left: auto;
       margin-right: auto;
       border-collapse: collapse;
}

table.main tr {
    vertical-align: top;
}

table.main td {
    text-align: left;
    width: 60%;
    padding: 0
}

table.main td.second {
    text-align: right;
}

table.spacing { 
    border-collapse: collapse;
    border: 5px solid white;
    padding: 5px 5px;
 }

td.spacing, th.spacing { 
    border-collapse: collapse;
    border: 0px solid white;
    padding: 0px 4px;
 }

table.centering tr.centering {
    vertical-align: top;
}

table.centering td.centering {
    text-align: center;
    border: 0px solid black;
    padding: 0px 10px
}

table.centering th.centering {
    text-align: center;
    border: 0px solid black;
    padding: 0px 10px
}

table.data td.data, th.data { 
    border: 2px solid black;
    padding: 0px 4px;
 }


a:visited[href] { color: #338833 }
